Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: Errata Announcements for Oracle Linux <el-errata <at> oss.oracle.com>
Subject: ELSA-2013-0964 Moderate: Oracle Linux 6 tomcat6 security update
Newsgroups: gmane.linux.oracle.el-errata
Date: Thursday 20th June 2013 18:24:06 UTC (over 3 years ago)
Oracle Linux Security Advisory ELSA-2013-0964

https://rhn.redhat.com/errata/RHSA-2013-0964.html

The following updated rpms for Oracle Linux 6 have been uploaded to the 
Unbreakable Linux Network:

i386:
tomcat6-6.0.24-57.el6_4.noarch.rpm
tomcat6-admin-webapps-6.0.24-57.el6_4.noarch.rpm
tomcat6-docs-webapp-6.0.24-57.el6_4.noarch.rpm
tomcat6-el-2.1-api-6.0.24-57.el6_4.noarch.rpm
tomcat6-javadoc-6.0.24-57.el6_4.noarch.rpm
tomcat6-jsp-2.1-api-6.0.24-57.el6_4.noarch.rpm
tomcat6-lib-6.0.24-57.el6_4.noarch.rpm
tomcat6-servlet-2.5-api-6.0.24-57.el6_4.noarch.rpm
tomcat6-webapps-6.0.24-57.el6_4.noarch.rpm

x86_64:
tomcat6-6.0.24-57.el6_4.noarch.rpm
tomcat6-admin-webapps-6.0.24-57.el6_4.noarch.rpm
tomcat6-docs-webapp-6.0.24-57.el6_4.noarch.rpm
tomcat6-el-2.1-api-6.0.24-57.el6_4.noarch.rpm
tomcat6-javadoc-6.0.24-57.el6_4.noarch.rpm
tomcat6-jsp-2.1-api-6.0.24-57.el6_4.noarch.rpm
tomcat6-lib-6.0.24-57.el6_4.noarch.rpm
tomcat6-servlet-2.5-api-6.0.24-57.el6_4.noarch.rpm
tomcat6-webapps-6.0.24-57.el6_4.noarch.rpm


SRPMS:
http://oss.oracle.com/ol6/SRPMS-updates/tomcat6-6.0.24-57.el6_4.src.rpm



Description of changes:

[0:6.0.24-57]
- Related: CVE-2013-2067 Session fixation

[0:6.0.24-56]
- Resolves: CVE-2013-2067 session fixation
 
CD: 3ms